<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_app_module">
    <sys_app_module action="INSERT_OR_UPDATE">
        <active>true</active>
        <application display_value="CMDB Lifecycle Manager">a406a324b41060107f44ac2e18964961</application>
        <assessment/>
        <device_type/>
        <filter/>
        <hint/>
        <homepage/>
        <image/>
        <link_type>SEPARATOR</link_type>
        <map_page/>
        <mobile_title>Lifecycle CI task</mobile_title>
        <mobile_view_name>Mobile</mobile_view_name>
        <name/>
        <order>400</order>
        <override_menu_roles>false</override_menu_roles>
        <query/>
        <report/>
        <roles/>
        <sys_class_name>sys_app_module</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2020-11-02 19:38:21</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>e806ab24b41060107f44ac2e1896497c</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>Lifecycle CI task</sys_name>
        <sys_overrides/>
        <sys_package display_value="CMDB Lifecycle Manager" source="x_cdltd_cmdb">30c06360b41060107f44ac2e18964963</sys_package>
        <sys_policy/>
        <sys_scope display_value="CMDB Lifecycle Manager">30c06360b41060107f44ac2e18964963</sys_scope>
        <sys_update_name>sys_app_module_e806ab24b41060107f44ac2e1896497c</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2020-11-02 19:42:20</sys_updated_on>
        <timeline_page/>
        <title>Lifecycle CI task</title>
        <uncancelable>false</uncancelable>
        <view_name/>
        <window_name/>
    </sys_app_module>
</record_update>
